.questions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    background-color: unset;
    border-radius: 10px;
}
.questions__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 408px;
    height: max-content;
    position: relative;
    padding: 0;
}
.questions__wrapper {
    width: 100%;
    position: relative;
    max-width: 100%;
}
.question__accordion {
    margin-bottom: clamp(30px, 1.51rem + 1.85vw, 50px);
}
@media screen and (max-width: 744px) {
    .questions__nav {
        padding: 20px 16px;
        padding-bottom: 0;
    }
}
@media screen and (max-width: 1024px) {
    .questions {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 9px;
    }
    .questions__nav {
        max-width: unset;
        height: auto;
    }
}